using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

using Xamarin.Forms;

namespace Calculator.Views
{
    /// <summary>
    /// A Calculator portrait layout class. </summary>
    public partial class CalculatorMainPage : ContentPage
    {
        public CalculatorMainPage()
        {
            NavigationPage.SetHasNavigationBar(this, false);
            InitializeComponent();
        }
    }
}
